@media screen and (min-width: 1201px) {

	.galeria-opiniones-container .lSSlideOuter .lSPager.lSpg {
		margin-top: 15% !important;
	}

}

@media screen and (max-width:1330px) {
	/*---------------------------------- Header */
	#header ul li ul.menu-items li .menu-button .text-button{
		border: none;
		padding-left: 0;
	}
	#rates .tarifa {
		height: 320px !important;
	}
	#rates .tarifa h3 {
		height: 90px;
		font-size: 18px;
	}
	/*---------------------------------- Home */
	/* Fin 1330 */	
}

@media screen and (max-width:1280px) {
	/*---------------------------------- Header */
	#header ul li ul.menu-items li .menu-button > span{
		display: none;
	}
	/*---------------------------------- 404 */
	#error-text{
		width: 45%;
	}
	/* Fin 1280 */
}



@media screen and (max-width: 1200px) {
	
	.galeria-opiniones-container .lSSlideOuter .lSPager.lSpg{
		margin-top: 20% !important;
	}
	.mensaje-info {
		box-sizing: border-box;
		padding: 20px;
		height: 250px;
	}
	.mensaje-info p:nth-child(1) {
	   	height: 70%;
	}
	.mensaje-info p:nth-child(2) {
	    padding: 0;
	    height: 20%;
	}
	
	/*---------------------------------- Menú */
	#menu-primario li a{
		text-align: center;
	}
	
	#menu-primario li a .text-button{
		margin-left: 0 !important;
		padding-left: 0 !important;
		border-left: none !important;
		width: 100%;
	}
	
	#menu-primario li a .text-button p{
		line-height: 1.2 !important;
	}
	
	#menu-primario li a span{
	    width: 100% !important;
		margin-bottom: 10px !important;
    }
	
	/*---------------------------------- Fin Menú */

}


@media screen and (max-width: 1100px) {

	#payment-container .tarifa {
		box-sizing: border-box;
		width: 45%;
    	margin: 0 2.5% 0 2.5%;
	}

}



@media screen and (max-width:1024px) {
	
	.text-two-column{
		-webkit-column-count: 1 !important;
		-moz-column-count: 1 !important;
		column-count: 1 !important;
	}
	
	/*---------------------------------- Sobre Pingüino Rey */
	#historia-pinguinos #indigena2{
		left: -10%;
	}
	#historia-pinguinos #indigena3{
		right: 0;
	}
	#amenazas-texto{
		margin-top: 150px;
		width: 60%;
		float: none;
		display: block;
		margin: 150px auto 0;
	}
	#amenazas-texto h2{
		text-align: center;
	}
	#amenazas-texto p{
		text-align: justify;
	}
	#pinguino-amenaza{
		display: none;
	}
	/*---------------------------------- Planifica tu visita */
	#que-llevar #gorro-guantes{
		height: 325px !important;
		top: 35% !important;
	}
	#que-llevar #botas{
		height: 300px !important;
	}
	#que-llevar #comida{
		height: 280px !important;
		right: 10% !important;
	}
	#que-llevar #mochila{
		right: 15% !important;
	}
	#que-llevar .imagen #binoculares{
		height: 250px !important;
	}
	#que-llevar .imagen #gafas{
		height: 200px !important;
	}
	
	/*---------------------------------- Página tipo */
	#gallery-1 .gallery-item{
		width: 50% !important;
	}
	.gallery br{
		clear: none;
		display: none;
	}
	/*---------------------------------- 404 */
	#error-text{
		top: 40%;
	}
	
	/*---------------------------------- Popup (Reservar ahora) */
	.modal-content {
		width: 80%;
	}
	#investigacion-parque{
		margin-top: -15em;
		padding-top: 15em;
	}
	/* Fin 1024 */	

	#formulario-preguntas .btn-preguntas {
	    position: relative;
	    left: 38%;
	    background-color: #FF591B;
	    border-radius: 2px;
	    padding: 15px 20px;
	    color: #fff;
	    width: 24%;
	    cursor: pointer;
	    text-align: center;
	}

	#sumate-container .parrafo-bajada-sumate {
		padding-top: 5% !important;
	}
	#sumate-container > div {
		margin: 0;
		padding: 0;
	}
	#sumate-container > div div {
		width: 100%;
		margin: 0;
	}
	#sumate-container .parrafo-title {
		margin-left: 0;
		text-align: center;
		margin-top: 30px;
	}
	#sumate-container .group-sumate {
		margin-top: 15%;
		border: 1px solid #ccc;
		padding: 10%;
    	box-sizing: border-box;
	}
	#sumate-container .group-sumate:last-child {
		margin-bottom: 5%;
	}
	#sumate-container .parrafo-title img {
		width: 15%;
	}
	.galeria-opiniones-container {
		height: 300px;
		max-height: 240px;
	}
	.galeria-opiniones-container .galeria-opiniones {
		padding-bottom: 100% !important;
	}
	.galeria-opiniones-container .lSSlideOuter .lSPager.lSpg {
		margin-top: 28% !important;
	}

	/*sumate*/

	.sumate-content-group{
		display: inherit;
	}

	#sumate-container .parrafo-title img {
    	width: 30%;
	}

	#sumate-container .parrafo-title {
    	font: 300 25px 'Poppins', sans-serif !important;
	}

}

@media screen and (max-width:980px) {
	/*---------------------------------- Header */
	#header ul{
		display: none;
	}
	.target-burger{
		display: block;
	}
	#header a img{
		height: 100px;
	}
	/*---------------------------------- Home */
	#main-info h1{ 
		font-size: 34px;	
	}
	#main-info h2{ 
		font-size: 20px;
	}
	.box .text-box h4{
		font-size: 24px;
	}
	.box .text-box h3{
		font-size: 16px;
	}
	.parque #arrow1.arrowScroll{
		bottom: 30%;
	}
	.parque #arrow2.arrowScroll{
		bottom: 28%;
	}
	.parque #arrow3.arrowScroll{
		bottom: 26%;
	}
	/*---------------------------------- Parque Pingüino Rey */
	#main-title{
		/*top: 40%;*/
	}
	#main-title h2{
		font-size: 34px;
	}
	#historia h2,
	#mision-vision-texto h3,
	#texto-loica,
	#conservacion-parque h2,
	#info-investigacion h3,
	#informacion-adicional h3{
		font-size: 24px;
	}
	#mision-vision-texto p,
	#informacion-adicional div .more-info p {
		font-size: 18px;
	}
	#conservacion-parque{
		margin-top: -15em;
		padding-top: 15em; 
		padding-bottom: 25em;
	}

	#conservacion-parque p{
		width: 80%;
	}
	#info-conservacion .info h3,
	#informacion-adicional div .more-info h4{
		font-size: 20px;
	}
	#info-investigacion{
		width: 60%;
	}
	#informacion-adicional{
		width: 80%;
	}
	#slider-parque-container{
		width: 86%;
	}
	
	/*---------------------------------- Sobre Pingüino Rey */
	#sobre-pinguino h2,
	#texto-pinguinos,
	#historia-pinguinos #first-text h2{
		font-size: 24px;
	}
	#sobre-pinguino .text{
		width: 85%;
	}
	#doble-caja div h3,
	#historia-pinguinos #third-text h2{
		font-size: 20px;
	}
	#historia-pinguinos{
		padding-top: 10%;
	}
	#historia-pinguinos #first-text p{
		font-size: 13px;
	}
	#historia-pinguinos #third-text p{
		font-size: 12px;
	}
	#historia-pinguinos #indigena1{
		right: 0;
	}
	#historia-pinguinos #indigena2{
		left: -15%;
	}
	#historia-pinguinos #indigena3{
		right: -5%;
	}
	#historia-pinguinos #third-text{
		margin-left: 32%;
	}
	#amenazas-texto h2{
		font-size: 24px;
	}
	#normativas-pinguinos h2{
		font-size: 24px;
	}
	#normativas-pinguinos #texto-normativas{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
	    -moz-column-count: 1; /* Firefox */
	    column-count: 1;
	}
	#normativas-pinguinos .prev,
	#normativas-pinguinos .next{
		bottom: 23%;
	}
	
	/*---------------------------------- Planifica tu visita */
	#horarios h2,
	.tarifa p.valor,
	.tarifa p.valor.no-cost,
	#titulo-tips h2,
	#como-llegar h2,
	#que-llevar h2,
	#donde-hospedar h2{
		font-size: 24px;
	}
	#horarios #specs-content ol li{
		font-size: 11px;
	}
	#horarios p.subtitulo,
	#horarios p.letra-chica,
	.letra-chica ul li{
		font-size: 12px;
	}
	.horario:first-child{
		border: none;
		margin-bottom: 30px;
	}
	.horario{
		width: 100%;		
	}
	.horario h3{
		font-size: 18px;
	}
	.tarifa h3{
		font-size: 16px;
	}
	#pinguinos-planifica img{
		bottom: 3%;
		height: 65% !important;
	}
	#texto-pinguinos-planifica{
		font-size: 24px;
		bottom: 20%;
		left: 15%;
		width: 50%;
	}
	#titulo-tips p{
		font-size: 12px;
		width: 65%;
	}
	#slider-tips{
		width: 65%;
	}
	#slider-tips-container{
		padding: 10% 0;
	}
	#slider-tips li h4{
		font-size: 20px;
	}
	#como-llegar{
		padding-bottom: 20%;
	}
	#origenes .origen{
		font-size: 12px;
	}
	.pasos #steps{
		width: 30%;
	}
	.texto-paso h3{
		font-size: 20px;
	}
	.texto-paso p{
		font-size: 11px;
	}
	#como-llegar p#letra-chica{
		width: 70%;
		font-size: 11px;
	}
	#que-llevar .text h3,
	.bloque-final h3{
		font-size: 18px;
	}
	#que-llevar .text p,
	.bloque-final p{
		font-size: 12px;
	}
	#que-llevar #gorro-guantes{
		height: 325px !important;
		top: 35% !important;
	}
	#que-llevar #botas{
		height: 250px !important;
		top: 50% !important;
	}
	#que-llevar #comida{
		height: 250px !important;
		top: 63% !important;
	}
	#que-llevar #mochila{
		height: 300px !important;		
	}
	#que-llevar #parka{
		height: 350px !important;		
	}
	#que-llevar .imagen #binoculares{
		height: 250px !important;
	}
	#que-llevar .imagen #gafas{
		height: 200px !important;
	}
	#texto-hospedaje p{
		font-size: 11px;
	}
	
	/*---------------------------------- Contacto */
	#formulario-container h2{
		font-size: 24px;
	}
	#formulario-container form{
		margin-top: 0;
	}
	
	/*---------------------------------- Haz tu donación */
	#slider-testimonios-donaciones{
		width: 85%;
	}
	#testimonios-donaciones-container h2{
		font-size: 24px;
	}
	#slider-testimonios-donaciones li h3{
		font-size: 18px;
	}
	
	/*---------------------------------- Página tipo */
	#content > h1#titulo{
		font-size: 30px;
	}
	/*---------------------------------- Footer */
	#subfooter-info ul li{ 
		box-sizing: border-box;
		flex: 1;
		flex-basis: 50%;
	}
	#logo-footer{ 
		width: 100%;
		margin-bottom: 50px;
	}
	#logo-footer ul{
		width: 25%;
		margin-left: auto;
	}
	.menu-footer{
		width: 28%;
	}
	/*------------------- -------------- modal home */
	.modal-index .text-content {
		width: 80%;
		position: absolute;
		top: 30px;
		bottom: 30px;
		overflow-y: scroll;
		overflow-x: hidden;
		left: 0;
		right: 0;
		margin-top: 50px !important;
		height: auto;
		margin: inherit;
	}

	.modal-index .text{
		padding: 50px 10px 50px 10px;
		font-size: 25px;
		text-align: center;
	}

	#mision-vision-parque{
		padding-bottom: 15em;
		background-size: cover;
	}

	#investigacion-parque{
		margin-top:-20em;
	}

	#pinguinos .normativas-box h2{
		font-size: 24px;
	}
	#historia {
		padding: 10% 10% !important;
	}	

	.content-two-columns, .parrafo-bajada{
	    -webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;
	}
	/* Fin 980 */	
}



@media screen and (max-width: 850px) {

	.galeria-opiniones-container .lSSlideOuter .lSPager.lSpg {
		margin-top: 35% !important;
	}
	div.tarifa {
		height: 230px;
	}
	.mensaje-info {
		padding: 10px;
	}
	.ctrl {
		top: 60% !important;
	}

}



@media screen and (max-width: 768px) {
	/*---------------------------------- Footer */
	#subfooter-info ul li p {
		width: 90%;	
	}
	#main-title {
	    margin-top: 390px;
	}
	.arrowScroll#arrow1 {
	    bottom: 30%;
	}
	.arrowScroll#arrow2 {
	    bottom: 28%;
	}
	.arrowScroll#arrow3 {
	    bottom: 26%;
	}
	/*---------------------------------- Home */
	#main-info h1{
		font-size: 30px;
	}
	/*---------------------------------- Parque Pingüino Rey */
	#main-title h2{
		font-size: 30px;
	}
	#historia{
		width: 70% !important;
	}
	#texto-historia{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
	    -moz-column-count: 1; /* Firefox */
	    column-count: 1;
	}

	.container-text p {
	    color: white !important;
	    margin-top: -37px !important;
	}

	#conservacion-parque{
		background-size: auto 100%;
		padding-bottom: 5em;
	}

	#conservacion-parque .double-column-text{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		margin-bottom: 20em;
	}
	#texto-historia p{
		margin-bottom: 20px;
	}

	#mision-vision-texto{
		width: 80% !important;
		margin-top: 20px;
		margin-right: 10%;
	}
	#loica{
		height: 600px !important;
	}
	#texto-loica{
		width: 50%;
		bottom: 13%;
		left: 15%;
	}
	#investigacion-parque{
		padding: 20% 5%;
	}
	#informacion-adicional{
		width: 90%;
	}
	#informacion-adicional div .more-info{
		width: 90%;
	}
	#informacion-adicional div .more-info:first-child{
		margin-bottom: 40px;
		border: none !important;
	}
	#slider-parque-container{
		margin-top: -20%;
	}
	#galeria-parque{
		padding: 5% 5% 8% 5%;
	}	
	#two-actions div.col-50 p{
		width: 80%;
	}
	#info-conservacion .info:last-child{
		margin-bottom: 0;
	}
	#informacion-adicional #contactanos{
		margin: 50px 0;
	}
	#info-investigacion #more-information{
		margin:40px 0;
	}
	/*---------------------------------- Sobre Pingüino Rey */
	#sobre-especie{
		width: 80%;
	}
	#doble-caja div{
		width: 94%;
		margin-bottom: 40px;
	}
	#texto-pinguinos{
		right: 15%;
	}
	#historia-pinguinos #indigena1{
		right: -10%;
	}
	#historia-pinguinos #indigena2{
		left: -20%;
	}
	#historia-pinguinos #indigena3{
		height: 500px !important;
		top: 62%;
	}
	#historia-pinguinos #third-text{
		width: 30%;
		margin-left: 35%;
	}
	#amenazas-texto{
		padding-right: 0;
	}
	#amenaza-pinguinos{
		height: auto;
		padding-bottom: 60px;
	}
	#normativas-pinguinos h2{
		margin-top: 40px;
	}
	#slider-normativas{
		height:240px!important;
	}
	/*---------------------------------- Planifica tu visita */
	#horarios{
		width: 80%;
	}
	#pinguinos-planifica{
		overflow: hidden;
	}
	#pinguinos-planifica img{
		bottom: 3%;
		height: 70% !important;
		right: -25%;
	}
	#texto-pinguinos-planifica{
		bottom: 28%;
	    left: 10%;
	    width: 60%;
	}
	#tips-visitantes #titulo-tips{
		padding: 10% 0;
		background-size: auto 100%;
	}
	#slider-tips li img{
		height: 60px !important;
	}
	#como-llegar #origenes{
		width: 100%;
	}
	.pasos #steps{
		width: 45%;
	}
	.pasos .paso{
		width: 100%;
	}
	#que-llevar{
		padding: 10% 0;
		background-size: auto 100%;
	}
	#que-llevar #gorro-guantes{
		height: 250px !important;
	}
	#que-llevar #botas{
		height: 200px !important;
	}
	#que-llevar #comida{
		height: 200px !important;
		top: 64% !important;
	}
	#que-llevar #mochila{
		right: -50% !important;
		left: 0 !important;
		margin: 0 auto;
	}
	#que-llevar #parka{
		left: 5% !important;
	}
	#que-llevar .imagen #binoculares{
		height: 200px !important;
	}
	#que-llevar .imagen #gafas{
		height: 165px !important;
	}
	
	/*---------------------------------- Contacto */
	#formulario-container{
		width: 80%;
	}
	/*---------------------------------- Haz tu donación */
	#bajada-formulario{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
	    -moz-column-count: 1; /* Firefox */
	    column-count: 1;
	    margin-bottom: 40px;
	}
	#testimonios-donaciones-container{
		padding: 10% 5%;
	}
	
	/*---------------------------------- Página tipo */
	#content{
		width: 75%;
	}
	/*---------------------------------- 404 */
	#error-text{
		width: 70%;
		top: 50%;
	}
	#error-text h2{
		font-size: 32px;
	}
	#error-text p{
		font-size: 21px;
	}
	
	#normativas-pinguinos .prev, #normativas-pinguinos .next{
		bottom:14%;
	}
	
	#doble-caja{
		width: 90%;
		float:none;
		margin: 45px auto;
	}
	
	/*---------------------------------- Popup (Reservar ahora) */
	.modal-content {
		padding: 80px 5% 5% 5%;
	}
	/*---------------------------------- descubre-middle-icons */
	.descubre-middle-icons{
		display: block;
		height: auto;
	}
	.descubre-middle-icons div.column{
		margin-top: 2em;
		margin-bottom: 20px;
	}

	#pinguinos .normativas-box h2{
		width: 100%;
	}

	#formulario-preguntas .btn-preguntas {
	    position: relative;
	    left: 29%;
	    background-color: #FF591B;
	    border-radius: 2px;
	    padding: 14px 20px;
	    color: #fff;
	    width: 32%;
	}

	#galeria-sumate {
		margin-top: 40px;
	}
	.galeria-opiniones-container .lSSlideOuter .lSPager.lSpg {
		margin-top: 40% !important;
	}

	/* Fin 768 */
}



@media screen and (max-width:640px) {
	/*---------------------------------- Icon up */
	.icon-up {
		display: block;
		width: 60px;
		height: 60px;
		background-image: url(../img/icon-up.png);
		background-size: 100% 100%;
		background-repeat: no-repeat;
		background-position: center center;
		position: fixed;
		bottom: 50px;
		right: 0;
		left: 0;
		margin: 0 auto;
		z-index: 99;
	}
	/*---------------------------------- Home */
	#main-info h1{
		font-size: 26px;
	}
	#main-info h2{ 
		font-size: 18px
	}
	
	#three-boxes{ 
		margin-top: -145px;
	}
	#three-boxes div:first-child{ 
		margin-top: 0;
	}
	.box{ 
		width: calc(100% - 14px);
		height:200px;
	}
	.box:nth-child(1){ 
		border: 10px solid #fff;
		border-bottom:0px
	}
	.box:nth-child(2){ 
		border: 10px solid #fff;
		border-bottom:0px
	}
	
	/*---------------------------------- Parque Pingüino Rey */
	#main-title h2{
		font-size: 26px;
	}
	#mision-vision-parque{
		padding-bottom: 40%;
	}
	#texto-loica{
		font-size: 18px;
	}
	#loica{
		height: 500px !important;
	}
	#conservacion-parque{
		padding-top: 15em;
	}
	#info-conservacion div{
		display: inherit !important;
		justify-content: inherit !important;
	}
	#info-conservacion .info{
		width: 85%;
		margin: 0 auto 40px;
	}
	#info-investigacion{
		width: 75%;
	}
	#galeria-parque{
		padding: 5% 5% 10%;
	}
	#galeria-historia{
		padding: 5% 5% 10%;
	}
	
	#two-actions div.col-50 p{
		font-size: 12px;
	}
	#two-actions div.col-50 a{
		font-size: 11px;
	}
	
	/*---------------------------------- Sobre Pingüino Rey */
	#pinguino2{
		height: 100% !important;
		top: 10%;
	}
	#texto-pinguinos{
		font-size: 18px;
		right: 10%;
	}
	#sobre-pinguino h2, #texto-pinguinos, #historia-pinguinos #first-text h2{
		font-size: 20px;
		
	}
	
	#historia-pinguinos #first-text h2,
	#historia-pinguinos #third-text h2 {
		font-size: 20px !important;
	}
	
	#historia-pinguinos #first-text h2 {
		text-align: left;
	}
	
	#historia-pinguinos #third-text h2,
	#historia-pinguinos #third-text p {
		text-align: right;
	}
	
	#historia-pinguinos{
		padding-top: 25%;
		padding-bottom: 80%;
		background-size: auto 100%;
	}
	#historia-pinguinos #third-text{
		margin-top: 260px;
		margin-left: 35%;
		width: 55%;
	}
	#historia-pinguinos #third-text h2{
		font-size: 18px;
	}
	#historia-pinguinos #indigena1{
		height: 490px !important;
		right: -5%;
		top: 5%;
	}
	#historia-pinguinos #indigena2{
		height: 570px !important;
		width: -15%;
		top: 40% !important;
	}
	#historia-pinguinos #indigena3{
		height: 400px !important;
		top: 75%;
	}
	#amenazas-texto{
		width: 80%;
	}
	#normativas-pinguinos .prev,
	#normativas-pinguinos .next{
		bottom: 15%;
	}

	/*---------------------------------- Planifica tu visita */
	#specs-content{
		width: 100%;
		box-sizing: border-box;
	}
	.tarifa{
		width: 80% !important;
		padding: 10%;
		margin-bottom: 20px;
		height: 190px;
	}
	.tarifa:nth-child(2){
		margin: 0 !important;
		margin-bottom: 20px !important;
	}
	.tarifa span{
		margin-left: 30%;
	}
	.tarifa h3{
		width: 80%;
		margin: 0 auto 25px;
	}
	#pinguinos-planifica{
		background-size: auto 100%;
		height: 500px;
	}
	#texto-pinguinos-planifica{
		font-size: 18px;
		bottom: 20%;
		line-height: 170%;
	}
	#pinguinos-planifica img{
		height: 80% !important;
		right: -10%;
	}
	#reserva-aqui{
		width: 100px;
	}
	#slider-tips-container{
		padding: 15% 0;
	}
	#slider-tips-container .prev{
		left: 5%;
	}
	#slider-tips-container .next{
		right: 5%;
	}
	#slider-tips{
		width: 80%;
	}
	#como-llegar{
		padding-bottom: 25%;
	}
	#que-llevar{
		padding: 15% 0;
		overflow: hidden;
	}
	#que-llevar #gorro-guantes{
		height: 200px !important;
		top: 38% !important;
	}
	
	#horarios {
		padding: 30px 5%;
	}
	
	#horarios h2 {
		line-height: 140%;
	}
	
	#horarios p.subtitulo,
	#horarios p.letra-chica {
		width: 100%;
	}
	
	#titulo-tips h2 {
		width: 90%;
		margin: 0 auto;
		line-height: 140%;
	}
	/*---------------------------------- Contacto */
	#formulario-container form div, .modal-content form div{
		width: 100%;
		box-sizing: border-box;
		margin-left: 0% !important;
	}
	#formulario-container form span, .modal-content form span{
		margin-bottom: 5px;
	}
	
	#testimonios-donaciones-container .prev-gray,
	#testimonios-donaciones-container .next-gray{
		top: 62%;
	}
	#testimonios-donaciones-container .prev-gray{
		left: 2.5%;
	}
	#testimonios-donaciones-container .next-gray{
		right: 2.5%;
	}
	#slider-testimonios-donaciones li .image{
		display: none;
	}
	#slider-testimonios-donaciones li .text{
		width: 95%;
	}
	/*---------------------------------- Footer */
	#two-actions{
		height: 600px;
	}
	#two-actions div.col-50{
		width: 100% !important;
		height: 50% !important;
	}
	#subfooter-info ul li{ 
		flex: 1 1 100%; margin: 5px 0;
	}
	.menu-footer{ 
		display: none;
	}
	#logo-footer ul{
		width: 40%;
	}

	/*---------------------------------- 404 */
	#error-text {
	    top: 45%;
	    width: 75%;
	}
	
	/*---------------------------------- Popup (Reservar ahora) */
	.modal-content h2 {
		font-size: 18px;
	}
	.modal-content .close {
		right: 7.5%;
		top: 2%;
	}	
	#footer {
		padding: 5% 5% 100px;
		width: 90%;
	}
	#pinguinos .normativas-box{
		width: 70%;
	}
	#slider-historia .cover .container-text {
		margin-top: 480px;
		width: 100%;
	}
	.position-icon img {
		width: 15%;
	}
	.modal-content form.form-reserva div {
		width: 100%;
	}
	#formulario-container h2 {
		font-size: 18px !important;
	}
	#formulario-container form textarea, .modal-content form textarea {
		width: 100% !important;
		box-sizing: border-box;
	}
	#payment-container .tarifa {
		width: 100% !important;
    	margin: 0 0 5% 0;
	}
	.texto-bajada p {
		font-size: 15px;
	}
	/* Fin 640 */
}



@media screen and (max-width:639px) {
	/*#galeria-historia,*/
	#texto-loica,
	#loica,
	#mision-vision-parque #top-bar{ 
		display: none;
	}
	#galeria-parque{
		padding: 5% 5% 15%;
	}
	#galeria-historia{
		padding: 5% 0% 15%;
	}
	#pre-header ul.left li{
		padding: 10px 40px;
	}
	#pre-header ul.left li a{
		font-size: 10px;
	}
	#sobre-pinguino #video-container{
		display: none;
	}
	#pinguino2{
		height: 80% !important;
	}
	#texto-pinguinos{
		width: 50%;
	}
	#historia-pinguinos{
		padding-bottom: 120%;
	}
	#historia-pinguinos #indigena1{
		right: -25%;
	}
	#historia-pinguinos #indigena2{
		left: -50%;
	}
	#amenaza-pinguinos #amenazas-texto{
		margin-top: 100px;
		width: 80%;
	}
	#amenazas-texto h2{
		font-size: 20px;
	}
	#pinguinos-planifica img{
		right: -35%;
		height: 65% !important;
	}
	#texto-pinguinos-planifica{
		bottom: 12%;
	}
	#titulo-tips p{
		width: 80%;
	}
	#slider-tips-container .prev,
	#slider-tips-container .next{
		display: none;
	}
	#tips-visitantes #titulo-tips{
		padding: 20% 0;
	}
	#slider-tips{
		width: 95%;
	}
	.pasos #steps{
		width: 75%;
	}
	#origenes .origen{
		width: 100%;
		margin-bottom: 1px;
	}
	.pasos .paso .imagen-paso{
		height: 300px;
	}
	#como-llegar{
		padding-bottom: 50%;
	}
	#iconos-leyenda {
		display: inline-block;
    	margin-bottom: 15px;
	}
	#iconos-leyenda .icono {
		display: inline-grid;
		justify-content: center;
    	text-align: center;
    	margin: 0px;
    	margin-bottom: 0px;
    	margin-top: 25px;
	}
	#iconos-leyenda .icono img {
		margin-bottom: 10px;
	}
	#icono-supermercado {
		margin-left: 20px;
	}
	#icono-servicio {
		margin-left: 10px;
	}
	#info-turistica {
		margin-left: 16px;
	}
	#iconos-red-vial {
		display: inline-grid;
	}
	.contenedor-iconos {
		margin-left: 0%;
		width: 100%;
		box-sizing: border-box;
	}
	#que-llevar{
		padding: 100px 0px 50px;
	}
	#que-llevar .text {
		margin: 200px 0 0;
		width: 100%;
	}
	#que-llevar .text p {
		width: 90%;
		text-align: center;
		margin: 0 auto;
		float: none !important;	
	}
	#que-llevar #gorro-guantes{
		top: 58em !important;
	}
	#que-llevar #botas{
		top: 80em !important;
	}
	#que-llevar #comida{
		height: 150px !important;
		top: 100em !important;
		right: 0 !important;
	}
	#que-llevar #mochila{
		right: 5% !important;
	}
	#que-llevar #parka{
		top: 36em !important;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	#que-llevar .text h3 {
		width: 90%;
		margin: 15px auto;
		line-height: 140%;
		text-align: center;	
	}
	
	#que-llevar img,
	#que-llevar #mochila,
	#que-llevar #gorro-guantes,
	#que-llevar #parka,
	#que-llevar #comida,
	#que-llevar #botas,
	#que-llevar .bloque-final .imagen img#binoculares {
		height: 160px !important;
		width: auto;
		left: 0 !important;
		right: 0 !important;
		margin: 0 auto;	
	}
	
	#que-llevar .bloque-final .imagen img#binoculares {
		width: 170px;
	}
	
	#que-llevar .bloque-final .imagen img#gafas {
		width: 195px;
	}
		
	#que-llevar .bloque-final .imagen img#binoculares,
	#que-llevar .bloque-final .imagen img#gafas {
		left: 0 !important;
		transform: translateX(0) !important;
		display: block;
		margin: 0 auto;
	}
	
	#que-llevar .col-65 {
		width: 90%;
		margin-top: 50px !important;
	}
	
	.bloque-final p {
		width: 100%;	
	}
	
	.bloque-final{
		width: 100%;
		margin-bottom: 50px; 
	}
	#donde-hospedar{
		padding: 10% 5%;
	}
	#texto-hospedaje{
		margin-top: 0px;
		width: 100%;
	}
	#texto-hospedaje p	{
		margin: 10px 0 20px;
	}	
	#formulario-container form input[type="submit"],
	.modal-content form input[type="submit"]{
		width: 80%;
	}

	#formulario-container{
		padding: 5% 5%;
	}
	#gallery-1 .gallery-item{
		width: 100% !important;
	}
	#social-bar{
		display: none;
	}
	#error-text {
	    top: 25%;
	    width: 75%;
	}
	#error-text ul{
		width: 100%;
	}
	
	#slider-parque-container{
		height:240px;	
	}
	#slider-parque-container .prev-gray,
	#slider-parque-container .next-gray{
		top:20%;		
	}
	.ui-datepicker-month{
		font-size: 24px;
	}
	.ui-datepicker-calendar thead tr th span{
		margin: 0 7px;
		font-size: 12px;
	}
	.ui-datepicker-calendar tbody tr td{
		padding: 15px 0;
	}
	.ui-state-default{
		font-size: 16px;
	}
	#cupos-completos {
		text-align: center;
	}
	#cupos-completos p {
		margin: 5% 5% 5% 5%;
	}
	#slider-principal {
		margin-left: 0 !important;
	}
	#sumate-container p:nth-child(2) {
		column-gap: 0;
    	column-count: inherit;
	}
	#galeria-sumate #slider-historia {
		margin-left: 0 !important;
	}
	#galeria-sumate .lSPager {
		margin-left: 0 !important;
	}
	#slider-historia {
		margin-left: 0 !important;
	}
	#slider-historia-container {
		width: 100% !important;
	}
	#formulario-preguntas form p .btn-preguntas {
		white-space: normal;
    	text-overflow: ellipsis;
	}
	#sumate-container {
		width: 80%;
	}
	#iconos-leyenda div {
		right: 0;
	}
	.opiniones-container .cita {
		font-size: 15px !important;
		margin-top: 0px !important;
	}
	.galeria-opiniones-container {
		max-height: 350px;
	}
	.center-up-container {
		padding: 5% 5% !important;
    	width: 80%;
	}
	#como-llegar #origenes {
		left: 0;
	}
	#sumate-container #galeria-sumate #slider-historia-container .prev-gray-sumate, .next-gray-sumate  {
		display: none;
	}
	div.modal-index .text-content div img {
		margin: 15px 200px 15px 15px !important;
	}
	div.modal-index .text-content p {
		font-size: 20px;
	}
	#wrapper #investigacion-parque .cita-box {
		padding: 200px 0 100px 0 !important;
		width: 100%;
	}
	#informacion-parque .info-box {
		width: 100%;
	}
	#formulario-preguntas {
		width: 80%;
	}
	#formulario-preguntas h2 {
		font-size: 16px !important;
	}
	.galeria-opiniones-container .lSSlideOuter .lSPager.lSpg {
		margin-top: 35% !important;
	}
	#general-page-container {
		width: 80%;
	}
	.noticia-box .ver {
		display: block;
	}
	#rates .tarifa {
		height: 200px !important;
		margin: 0 0 40px 0 !important;
	}
	#rates .tarifa h3 {
		height: 50px;
	}
	.galeria-opiniones-container .ctrl {
		display: none;
	}

}



@media screen and (max-width:500px) {

	#normativas-pinguinos .prev,
	#normativas-pinguinos .next{
		bottom: 11%;
	}
	#slider-historia-container {
	    height: 220px;
	    margin: -6% auto 0;
	    width: 225px;
	}
	#galeria-sumate {
		margin-top: 50px;
	}
	#historia-parque #galeria-historia {
		margin: 5% 0 0 0;
	}
	#como-llegar .container-maps .container-image-maps img {
		width: 100%;
		left: 0;
	}
	#como-llegar .container-maps p {
		font-size: 20px !important;
	}
	#como-llegar .container-maps h3 {
		font-size: 25px !important;
	}
	.ctrl {
		display: none;
	}
	#normativas-pinguinos div.lSSlideOuter {
		margin-bottom: 10%;
	}
	#formulario-container form input[type=text], #formulario-container form textarea {
		box-sizing: border-box;
	}
	#como-llegar p {
		box-sizing: border-box;
    	padding: 0 10px 0 10px;
	}
	#general-page-container p, .parrafo-bajada {
		column-count: 1;
	}
	#sobre-especie div.text {
		column-count: 1;
	}
	#pre-header ul.left li ul.sub-menu li a {
		padding: 10px 10px;
	}
	#formulario-container form input[type=text], .modal-content form input[type=text] {
		width: 100%;
		box-sizing: border-box;
	}
	.letra-chica ul {
		width: 100%;
	}
	.galeria-opiniones-container .lSSlideOuter .lSPager.lSpg {
		margin-top: 50% !important;
	}
	
}



@media screen and (max-width:425px) {
	
	#formulario-preguntas .btn-preguntas {
	    position: relative;
	    left: 25% !important;
	    background-color: #FF591B;
	    border-radius: 2px;
	    padding: 14px 20px;
	    color: #fff;
	    width: 42% !important;
	    text-align: center;
	}
	#pre-header ul.left li{
		padding: 10px 15px;
	}
	.mensaje-info {
		box-sizing: border-box;
		padding: 20px;
		height: 350px;
	}

}


@media screen and (max-width:400px) {
	/*---------------------------------- Planifica tu visita */
	#que-llevar #parka {
		top: 38em !important;
	}
	
	#que-llevar #gorro-guantes {
		top: 60em !important;
	}
	
	#que-llevar #comida {
		top: 81em !important;
	}

	#que-llevar #botas {
		top: 102em !important;
	}
	#slider-historia-container {
	    height: 160px;
	    margin: -6% auto 0;
	    width: 200px;
	}
	#slider-normativas {
		margin-bottom: 0px;
	}
	#sumate-container .parrafo-title img {
		width: 20%;
	}

}

@media screen and (max-width:375px){
	
	#formulario-preguntas .btn-preguntas {
	    position: relative;
	    left: 21% !important;
	    background-color: #FF591B;
	    border-radius: 2px;
	    padding: 14px 20px;
	    color: #fff;
	    width: 48% !important;
	}
	#input-question {
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.galeria-opiniones-container .lSSlideOuter .lSPager.lSpg {
		margin-top: 60% !important;
	}

}


@media screen and (max-width:320px) {
	/*---------------------------------- Planifica tu visita */
	#que-llevar #parka {
		top: 38em !important;
	}
	
	#que-llevar #gorro-guantes {
		top: 62em !important;
	}
	
	#que-llevar #comida {
		top: 85em !important;
	}

	#que-llevar #botas {
		top: 106em !important;
	}

	#galeria-sumate {
	    margin-top: 35px;
	}
	#slider-historia-container {
	    height: 105px;
	    margin: -6% auto 0;
	    width: 163px;
	}

	#formulario-preguntas .btn-preguntas {
	    position: relative;
	    left: 16% !important;
	    background-color: #FF591B;
	    border-radius: 2px;
	    padding: 14px 20px;
	    color: #fff;
	    width: 56% !important;
	    text-align: center;
	}
}

